## ruby-fluent-plugin-record-reformer 0.6.1

=== debian/changelog ===
ruby-fluent-plugin-record-reformer (0.6.1-2~20150520103207.16) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.9
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.9
  * Bump
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.9
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.8
  * Imported Upstream version 0.2.9
  * Bump
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.6.1-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:32:08 +0200

ruby-fluent-plugin-record-reformer (0.2.8-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 09:05:39 +0200

ruby-fluent-plugin-record-reformer (0.2.8-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:42:04 +0200
