=== debian/control ===
Source: ruby-fluent-plugin-record-reformer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-record-reformer.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-record-reformer.git;a=summary
Homepage: https://github.com/sonots/fluent-plugin-record-reformer
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-record-reformer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0.10.17)
# fluentd (~> 0.10.17), rake (>= 0, development), rspec (>= 0, development), pry (>= 0, development), pry-nav (>= 0, development)
Description: Fluentd plugin to add or replace fields of a event record
 Fluentd plugin to add or replace fields of a event record
