=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-record-reformer .*/fluent-plugin-record-reformer-(.*).tar.gz
